<!--<h1>Hello</h1>-->

<!--<app-button [label]="'Submit'" (outClick)="onClick($event)">-->
<!--  <div>Neco</div>-->
<!--</app-button>-->

<!--<ul *ngFor="let user of users; let i = index; trackBy: trackByFn">-->
<!--  <li>{{i + 1}} {{user.name}} {{user.surname}}</li>-->
<!--</ul>-->

<!--<div *ngIf="name; else noName">-->
<!--  <div>I have a name</div>-->
<!--</div>-->

<!--<ng-template #noName>-->
<!--  <div>I don't have a name</div>-->
<!--</ng-template>-->

<!--<a [routerLink]="['/user-list']">User list</a>-->
<!--<a [routerLink]="['/invoice-list']">Invoice list</a>-->
<a [routerLink]="['/user-list']">User list</a>
<a [routerLink]="['/invoice-list']">Invoice list</a>

<router-outlet></router-outlet>
